Autore Topic: RISOLTO: improvviso "incompatible context" sul server  (Letto 415 volte)

Offline blumedia

  • Appassionato
  • ***
  • Post: 679
  • Sesso: Femmina
    • Mostra profilo
Buongiorno
Stamani sono entrata nell'amministrazione del mio sito, che è ancora in joomla 2.5.28, e sopra alle icone del pannello di controllo mi è apparsa la seguente dicitura:
Strict Standards: Non-static method JVersion::isCompatible() should not be called statically, assuming $this from incompatible context in /web/htdocs/www.promolucca.it/home/plugins/quickicon/jcefilebrowser/jcefilebrowser.php on line 86

Qualcuno sa che significa?
Grazie infinite a chi può aiutarmi.
« Ultima modifica: 05 Nov 2016, 14:13:23 da blumedia »

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 27601
  • Sesso: Maschio
  • Chi si specializza muore. Chi divaga troppo affoga
    • Mostra profilo
    • Xataface Italia
Re:improvviso "incompatible context" sul server
« Risposta #1 il: 05 Nov 2016, 11:45:35 »
Magari il tuo servizio hosting ha aggiornato le versioni php, chiedi in merito.
Oppure hai installato un estensione incompatibile con la tua vecchia versione php.
NEWS DataGrill Xataface Installer (Ver. 1.0.0) per Joomla 3.6 ed un Esempio Applicazione Bblioteca

Offline blumedia

  • Appassionato
  • ***
  • Post: 679
  • Sesso: Femmina
    • Mostra profilo
Re:improvviso "incompatible context" sul server
« Risposta #2 il: 05 Nov 2016, 11:51:59 »
Entrando in un modulo personalizzabile o in qualsiasi articolo non si riesce a vedere subito la parte dove si inserisce il testo.
Si deve riuscire ed entrare ripetutamente fino a quando non appare.

Offline Alex21

  • Appassionato
  • ***
  • Post: 446
    • Mostra profilo
    • servizi web
Re:improvviso "incompatible context" sul server
« Risposta #3 il: 05 Nov 2016, 11:55:10 »
Magari una estensione si è aggiornata da sola, silenziosamente. Magari la suddetta estensione crede di trovarsi dentro un'altra versione di joomla e genera errore.
Ciao!

Offline blumedia

  • Appassionato
  • ***
  • Post: 679
  • Sesso: Femmina
    • Mostra profilo
Re:improvviso "incompatible context" sul server
« Risposta #4 il: 05 Nov 2016, 12:30:59 »
Quindi il consiglio è di aggiornare alla 3.x.x
Ma il template sarà compatibile?
versione php: 5.4.45
« Ultima modifica: 05 Nov 2016, 12:33:16 da blumedia »

Offline MariaElenaBoschi

  • Appassionato
  • ***
  • Post: 469
    • Mostra profilo
Re:improvviso "incompatible context" sul server
« Risposta #5 il: 05 Nov 2016, 13:37:53 »
non esistono più versioni di joomla ne esiste una sola: l'ultima.
mancano 2 giorni alla mia prematura dipartita, saluti a tutti, meb.

Offline blumedia

  • Appassionato
  • ***
  • Post: 679
  • Sesso: Femmina
    • Mostra profilo
RISOLTO:improvviso "incompatible context" sul server
« Risposta #6 il: 05 Nov 2016, 14:12:56 »
Risolto.
Doveva essere aggiornato il componente jce.
Adesso scomparsa scritta.
Grazie a tutti
Saluti

 

Torna su